<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1483-04-05 20:25:28.00 GD 00h50'32.00" E 43d43'00.00" N</id>
<person>
<lastname>Raphael</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1483-03-27 20:25:28.00 JD</birthdatehourut>
<initialebirthdatehourut>1483-03-27 20:25:28.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1483-03-27 21:16:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1483-03-27 21:16:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Pesaro Urbino</county>
<city>Urbino</city>
<longitude>00h50'32.00" E</longitude>
<latitude> 43d43'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Italie</country>
</horoscope>
